<?php
/**
 * Display Header.
 * @package Multipurpose Corporate
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
  <meta charset="<?php bloginfo( 'charset' ); ?>">
  <meta name="viewport" content="width=device-width">
  <link rel="profile" href="<?php echo esc_url( __( 'http://gmpg.org/xfn/11', 'multipurpose-corporate' ) ); ?>">
  <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<div class="toggle"><a class="toggleMenu" href="#"><?php esc_html_e('Menu','multipurpose-corporate'); ?></a></div>

<div class="header-box">
	<?php  get_template_part( 'template-parts/header/top', 'bar' ); ?>
	<div class="container">
	  	<div class="row">
		  	<div class="col-md-4">
		  		<?php get_template_part( 'template-parts/header/site', 'branding' ); ?>
		  	</div>
		  	<div class="col-md-8">
		  		<?php get_template_part( 'template-parts/navigation/site', 'nav' ); ?>
		  	</div>
	 	 </div> 
	</div>
</div>